Subject: FW: Financial Times article
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 2 Apr 2001 02:51:00 -0700 (PDT)

Mark also forwarded a voicemail from Doty.  Doty goes into great length about 
his discussions with Gramm (both of them) and professes to have not only a 
good relationship but also the support of the Senator.  At this point, any 
reason not to get the letter prepared for Ken's signature?
----- Forwarded by Steven J Kean/NA/Enron on 04/02/2001 09:49 AM -----

	Mark Metts/Enron@EnronXGate
	04/02/2001 08:10 AM
		 
		 To: Steven J Kean/NA/Enron@Enron, Linda Robertson/NA/Enron@ENRON, Chris 
Long/Corp/Enron@ENRON
		 cc: 
		 Subject: FW: Financial Times article

As a follow-up to Chris's question about Jim Doty and Wendy Gramm.

 -----Original Message-----
From:  [email-masked]@ENRON 
[mailto:[email-masked]] 
Sent: Monday, April 02, 2001 7:51 AM
To: [email-masked]
Subject: FW: Financial Times article

Mark:  This is the article I mentioned in my voice mail.  For the record, I
have said early and often, that the inter-agency disputes among the
financial regulatory agencies (which the Administration of George H.W. Bush
inherited and did not create, by the way), are unacceptable and must be
avoided.  The Dems, of course, love to get this sort of thing going, as it
enables them to hold hearings on the need for further legislation to
re-regulate. The fact that this President's father came to the White House
in the denouement of a multi-billion dollar savings and loan crisis which he
did not create is also usually forgotten.

As I said in my voicemail and as the attached article confirms, I think
there is no substance to the rumor that Sen. Gramm would be opposed to my
nomination.  As one of the few who contributed generously to his own
Presidential Exploratory Committee in 1995-6, I think I stand in pretty well
with the Senator and we would work well together.  After our last meeting, I
think he would feel the same way.

> -----Original Message-----
> From: Jordan, Jon
> Sent: Monday, March 12, 2001 1:13 PM
> To: Doty, James
> Subject: Financial Times article
>
> Jim:
>
> As you may already have read, below is an article that was published in
> the Financial Times today mentioning your prospects.
>
> http://news.ft.com/ft/gx.cgi/ftc?pagename=View&c=Article&cid=FT3JC7587KC&l
> ive=true&useoverridetemplate=IXLZHNNP94C
>
> I have heard that internally, the Staff is all pushing for you.
>
>
> Jon B. Jordan
> Baker Botts L.L.P.
> The Warner
> 1299 Pennsylvania Ave., N.W.
> Washington, D.C. 20004-2400
> 202-639-7743 (direct)
> [email-masked]
>
>